import request from '@/utils/request'

//获取省市
export function getarealist(data) {
  return request({
    url: '/projectV2/common/area/'+data,
    method: 'get',
  })
}
//查看省库信息
export function getskxmList(data) {
  return request({
    url: '/projectV2/skxm/list',
    method: 'get',
	data:data
  })
}
//查看省库信息
export function getskxmDetail(data) {
  return request({
    url: '/projectV2/skxm/'+data,
    method: 'get',
  })
}
//审核省库信息
export function getskxmSh(data) {
  return request({
    url: '/projectV2/common/sksh',
    method: 'post',
	data:data
  })
}
//新增省库信息
export function getaddskxmFn(data) {
  return request({
    url: '/projectV2/skxm',
    method: 'post',
	data:data
  })
}
//修改省库信息
export function getputskxmFn(data) {
  return request({
    url: '/projectV2/skxm/put',
    method: 'post',
	data:data
  })
}
//删除省库信息
export function getdelskxmFn(data) {
  return request({
    url: '/projectV2/skxm/delete/'+data,
    method: 'get',
  })
}


//列表到资金额
export function getdzjeList(data) {
  return request({
    url: '/projectV2/dzje/list',
    method: 'get',
	data:data
  })
}
//新增到资金额
export function getadddzjeFn(data) {
  return request({
    url: '/projectV2/dzje',
    method: 'post',
	data:data
  })
}
//修改到资金额
export function getputdzjeFn(data) {
  return request({
    url: '/projectV2/dzje/put',
    method: 'post',
	data:data
  })
}
//删除到资金额
export function getdeldzjeFn(data) {
  return request({
    url: '/projectV2/dzje/delete/'+data,
    method: 'get',
  })
}
//省库产业列树
export function getskcyListFn(data) {
  return request({
    url: '/projectV2/skcy/list',
    method: 'get',
  })
}

